

/*----------------------------------------------------------------------------------------------------------------------------------------------*/    
/* Main.css  "main" which i got from Gautam Starts from here
@charset "utf-8";

a { text-decoration:none; }
img { border:none;}
h1,h2,h3,h4,h5,h6,p { margin:0px; padding:0px; font-variant:normal;}
ul,li,ol { margin:0px; padding:0px; list-style:none;}

body { margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif;}    

#main { width:1008px; margin:0 auto;}  
.fltleft { float:left;}
.fltright { float:right;} 
.clear { clear:both;}


#header { width:980px; float:left;}
#header .top { min-height:42px; background:#484848;}
#header .top ul { width:568px; float:right; margin-top:4px;}
#header .top ul li { float:left; padding:0px 10px 0px 10px; }
#header .top ul li a { color:#fff; font-size:12px;}

.logo { margin:18px 13px; width:220px;}
.search-area { background:#eeeeee; border-radius:8px; padding:4px 4px; width:453px; margin-top:40px;}
.search-button { width:291px; height:26px; border-top-left-radius:3px; border-botton-left-radius:3px; border:none;}
.select-option { border:none; width:122px; height:28px; margin:0 3px;}
.button { background:url(../images/search-icon.png) no-repeat; width:31px; height:26px; border:none;}

.cart { padding:20px 0px;}
.cart ul { margin:0px; padding:0px; list-style:none;}
.cart ul li { float:left; font-size:11px;}
.cart ul li a { color:#666; margin:5px 0; padding:0px 6px; border-right:1px solid #CCC;}
.cart h1 { font-size:12px; background:url(../images/cart.png) no-repeat left top; height:20px; width:84px;}

.add-cart ul li a { border:none; padding:10px 15px;}
.cost { margin:0px; padding:0px 0 0 10px;}
.checkout { margin:10px 0 0 -10px;}

#bottom-silider {border:1px solid #ebebeb; margin:10px auto;}
.silider-menu { }
.silider-menu ul { margin:10px; padding:0px;}
.silider-menu ul li { float:left; font-size:12px;}
.silider-menu ul li a { text-decoration:none; display:block; padding:0px 15px; border-right:1px solid #999; color:#006;}


/************  Footer  Footer  ************/
/*.client-logo { background:#eeeeee; padding:5px 0; width:981px; margin-left:13px !important; position:absolute; z-index:999999 !important;}
.client-logo ul { line-height:none; margin:0px; padding:0px;}
.client-logo ul li { float:left;}
.client-logo ul li a { border:none; padding:5px 10px; margin-left:5px; display:block; background:url(../images/client-divider.png) no-repeat top right;}
.client-logo ul li a img { height:45px;}

#main-footer { background:#333333; margin:65px auto 0 auto; padding:0px 10px; width:960px;}
.first p { font-size:15px; color:#CCC; padding:10px 0;}
.first ul { margin:0px; padding-top:15px; list-style:none; float:left; width:168px;}
.first ul li { font-size:12px;}
.first ul li a { color:#FFF; display:block; padding:4px 5px;}
.first ul li a:hover { color:#CCC;}

.first1 p { font-size:15px; color:#CCC; padding:10px 0;}
.first1 ul { margin:0px; padding-top:15px; list-style:none; float:left; width:160px;}
.first1 ul li { font-size:12px;}
.first1 ul li a { color:#FFF;  padding:0px 5px !important; display:block;}
.first1 ul li a:hover { color:#CCC;}
client-logo { margin-top:10px;}
.icon1 { background:url(../images/icon1.png) no-repeat; height:26px; padding-left:22px;}
.icon2 { background:url(../images/icon2.png) no-repeat; height:21px; padding-left:22px;}
.icon3 { background:url(../images/icon3.png) no-repeat; height:26px; padding-left:22px;}
.icon4 { background:url(../images/icon4.png) no-repeat; height:26px; padding-left:22px;}
.icon5 { background:url(../images/icon5.png) no-repeat; height:26px; padding-left:22px;}
.icon6 { background:url(../images/icon6.png) no-repeat; height:26px; padding-left:22px;}
.icon7 { background:url(../images/icon1.png) no-repeat; height:26px; padding-left:22px;}

.first img { padding:15px 15px;}
.left { width:330px;}
.left p { color:#fff; font-size:13px; padding:10px;}
.left li { float:left; margin:0px 10px;}
	.
.right { width:400px; padding-right:30px !important;}
.right p { color:#fff; font-size:13px; padding:10px 40px 0 0;}
.right ul { margin-right:30px;}
.right li { float:left; margin:0px 10px;}
 Main.css  "main" which i got from Gautam End here*/
/*----*/



html, body {width:100%;height:100%;}
body
{
    font-family: "Lucida Grande", "Verdana", sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	border: 0 none;
	outline: 0;
}


h1{
	font-size: 30px;
	font-family: "Myriad Pro", "Lucida Grande", "Verdana", sans-serif;
	padding: 0;
	margin: 0;
}

h2
{
	font-size: 20px;
}

.bold {font-weight:bold;}
.strike {text-decoration:line-through;}
.clear {clear:both;}
br.clear {height:0;clear:both;overflow:hidden;font-size:0;line-height:0;}
noscript ul {list-style-type:none;background:black;color:white;padding:10px;}

.clearfix:after {clear:both;display:block;height:0;font-size:0;visibility:hidden;content:".";}
.clearblock {height:0;clear:both;overflow:hidden;font-size:0;line-height:0;}

.hidden,
.collapsed,
.block_hidden_only_for_screen {display:none;}


a.product_link {font:bold 12px "Arial";color:#333;text-decoration:none;text-transform:none !important;}
a.product_link:hover {color:#fc9b01;}

/*#wrapper1 {min-width:1100px;min-height:100%;background-color:#f6f6f6;}*/
#wrapper1 {min-width:1100px;min-height:100%;}
#wrapper2 {height:100%;}
#wrapper3 {width:980px;margin:0 auto;text-align:left; }  /*width:1024px*/

#columns {float:left; background:#FFFFFF;}  /*  padding:5px 0 0 0;    Removed since taking Space above Banner below Main Menu.  */

#left_column {width:241px;float:left;}



#center_column2 {padding:0px 0 0 0;background:url(../images/center_col_title.png) 0 0 repeat-x;}
body#index #center_column2 {padding:0;background:none;}

#center_column {padding:1px 20px 15px 20px;background:#fff;}


#header {height:142px;position:relative;}

#header_logo {width:212px;height:78px;display:block;position:absolute;left:0;top:14px;}

#languages_block_top {float:right;padding:0px;}
#languages_block_top ul li {float:left;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
#languages_block_top ul li:hover {-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
#languages_block_top ul li + li {margin:0 0 0 10px;}
#languages_block_top ul li images {width:30px;height:20px;}


#currencies_block_top {float:right;padding:0px;position:relative;z-index:10000; font-size:12px; width:500px;}

#currencies_block_top label {display:block;float:left;padding:3px 9px 0 0;color:#7e7d7d;}
#currencies_block_top select {display:none;}

#currencies_block_top div.jqTransformSelectWrapper {width:94px !important;height:28px;float:left;}
#currencies_block_top div.jqTransformSelectWrapper > div > span {width:86px !important;height:17px;display:block;float:left;padding:3px 0 0 6px;background:url(../images/header_currency.png) right 0 no-repeat #fff;border:1px solid #d5d5d5;font-size:11px;color:#989898;cursor:pointer;}

#currencies_block_top ul {width:94px !important;overflow:visible !important;}
#currencies_block_top ul li {height:auto;border:1px solid #d5d5d5;border-top:none;}
#currencies_block_top ul li a {display:block;padding:0 0 0 6px;background:#fff;font:11px/20px "Arial";color:#cecece;text-decoration:none;}

#currencies_block_top ul li a:hover,
#currencies_block_top ul li a.selected {color:#333;}


#header_user {margin:0px; padding:0px;float:right;padding:2px 0 0 ; font-size:12px; }
#header_user li {float:left;margin:0 5px 0 0;padding:0 5px 0 0;border-right:1px solid #989898; height:18px;}
#header_user li a {text-decoration:none;}

#header_user #shopping_cart {padding-left:20px;background:url(../images/header_cart.png) 0 3px no-repeat;}
#header_user #shopping_cart a {font-weight:bold;color:#000;}
#header_user #shopping_cart a:hover {color:#989898;}

#header_user #your_account {}
#header_user #your_account a {color:#989898;}
#header_user #your_account a:hover {color:#000;}

#header_user_info {color:#7e7d7d;position:absolute;right:0;top:5px; font-size:12px;}
#header_user_info a {color:#7e7d7d;text-decoration:none;text-transform:lowercase;}
#header_user_info a:hover {color:#000;}
#header_user_info span {font-weight:bold;color:#000;}
#tmheaderlinks {float:left;margin:0px;padding:0px;padding:5px 0 0 0px;}
#image_rotate{margin:0px;padding:0px;}
#first-languages{margin:0px;padding:0px;}
div.column {}
div.column a {color:#333;text-decoration:none;}
div.column a:hover {color:#fc9b01;}

div.column > div {margin:0 0 8px 0;}

div.column div.block {padding:0 0 5px 0;background:url(../images/block_bottom.png) 0 bottom no-repeat;}

div.column div.block h4 {height:24px;padding:6px 0 0 19px;background:url(../images/block_title.png) 0 0 no-repeat;font:600 14px "Open Sans";color:#434343;text-transform:uppercase;}
div.column div.block h4 a {font:600 17px "Open Sans";color:#434343;}
div.column div.block h4 a:hover {color:#fc9b01;}

.side
{
 background-image :url(../images/side.png);
 background-repeat :no-repeat;
 width:242px;
 height:532px;
}

#featured_products {padding:0px 0 5px 0;}

#featured_products h4 {height:22px;margin:0;padding:6px 0 0 19px;font:900 18px "open Sans";color:#000000; font-weight:normal; }

#featured_products123 
{
 width :250px; 
}

#featured_products123 ul { float:left;}
#featured_products123 ul li 
{width:130px;height:140px;
 -webkit-border-radius:2px;
  border-radius:2px;
}

#featured_products123 ul li:hover 
{
-webkit-box-shadow:0px 0px 5px 4px rgba(0, 0, 0, 0.1);
box-shadow:0px 0px 5px 4px rgba(0, 0, 0, 0.1);
}

#featured_products ul {width:760px;margin:0px;padding:0px;padding:0 0 0 10px;}
#featured_products ul li {width:130px;height:280px;float:left;margin:20px 20px 0 0;padding:0 20px;background:#fff;
-webkit-border-radius:2px;
border-radius:2px;
-webkit-box-shadow:0px 0px 5px 4px rgba(0, 0, 0, 0.05);
box-shadow:0px 0px 5px 4px rgba(0, 0, 0, 0.05);
}


#featured_products ul li:hover {
-webkit-box-shadow:0px 0px 5px 4px rgba(0, 0, 0, 0.1);
box-shadow:0px 0px 5px 4px rgba(0, 0, 0, 0.1);
}

#featured_products ul li:hover {
-webkit-box-shadow:0px 0px 5px 4px rgba(0, 0, 0, 0.1);
box-shadow:0px 0px 5px 4px rgba(0, 0, 0, 0.1);
}

#featured_products ul li h5 {height:33px;margin:0px;padding:0px;line-height:18px; padding-top:10px; }
#featured_products ul li a.product_image {width:160px;display:block;margin:5px auto 0 auto;}
#featured_products ul li a.product_image111 {width:300px;display:block;margin:5px auto 0 auto;}
#featured_products ul li span.price {display:block;padding:6px 0 11px 0;font:600 24px "Open Sans";}
#featured_products ul li .button {padding:0 18px;}


.line{
background-color:#CCCCCC;
height:1px;
margin-top:2px;

}

.side_text
{
color:#000000;
font-size:14px;
}


.buy
{
color:#CC0000;
font-size:11px;
text-decoration:none;
}


.buy a
{
color:#CC0000;
font-size:11px;
text-decoration:none;
}


.buy a:hover
{
color:#666666;
font-size:11px;
text-decoration:underline;
}


.first-line {
background-image:url(../images/line_01.jpg);
background-repeat:repeat-x;
height:1px;
}

.text_00001 {
font-family:Arial, Helvetica, sans-serif;
font-size:28px;
color:#333333;
text-decoration:none;
}


.text_00002 {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#00569d;
text-decoration:none;
text-align:center;
}

.text_00002 a{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#00569d;
text-decoration:none;
text-align:center;
}

.text_00002 a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#00569d;
text-decoration:none;
text-align:center;
}

.text_00003 {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#ca211e;
text-decoration:none;
}

.text_00004 {
font-family:Arial, Helvetica, sans-serif;
font-size:28px;
color:#427aa5;
text-decoration:none;
padding:10px 0px 10px 0px; 
}

.text_00004 a{
font-family:Arial, Helvetica, sans-serif;
font-size:28px;
color:#427aa5;
text-decoration:none;
line-height:25px;
}

.text_00004 a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:28px;
color:#206da5;
text-decoration:none;
}

.text_00005 {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#396b84;
text-decoration:none;
font-weight:bold;
}

.text_00005 a{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#396b84;
text-decoration:none;
font-weight:bold;
}

.text_00005 a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#396b84;
text-decoration:none;
font-weight:bold;
}

.text_00006 {
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#a9a9a9;
text-decoration:none;
}

.white
{
background-color:#FFFFFF;
}

.feed
{
bottom:0;
right:0;
position:fixed;}


#globalNav {
	font-size:1.2em;	
	position:relative;
	margin:0px;
	padding:0px;	
	z-index:999;
}
#globalNav.maskOn {
	position:static;
}
#mandslogo {
	float:left;
	width:163px;
	position:relative;
}
#mandslogo img {
	border:none;
	display:block;
	height:83px;
}
#utilities {
	float:left;
	position:relative;
	width:793px;
	z-index:10000;
}
#globalNav #search form {
	padding:0;
}
#globalMenu ul {
	float:right;
}
#globalMenu ul li {
	background:url(/images/G/02/MandS/en_GB/images/top-nav-sep_3572483336.gif) 0 50% no-repeat;
	float:left;
	margin-bottom:0;
	padding-left:0px;
}
#globalMenu ul li.home {
	background-image:none;
	display:inline;
}
#primaryNav {
	clear:left;
	margin:0px;
	padding:0px;	
	position:relative;
	height:30px;
}
#primaryNav.maskOn {
	z-index:15100;
}
#primaryNav.clearfix {
	display:block;
}
ul#menu {
	clear:none;
	float:left;
	margin:0px;
	padding:0px;	
	position:relative;
	width:100%;
}
ul#menu li {
	
	border-top:0 solid #fff;
	float:left;
	margin:0;
	padding:0;
	height:30px;
}
ul#menu li.currentOut a {
	color:#D3E773;
}
ul#menu li.prev {
	background-image:none;
}
ul#menu li.hovered, ul#menu li.current {
		background-color:#FFF;
	color:#000;
}
ul#menu li.hovered a.heading, ul#menu li.current a.heading {
	color:#000;
	text-decoration:none;
	padding:8px 10px;
	height:14px;
}
ul#menu li.hovered a.heading:hover, ul#menu li.current a.heading:hover {
	text-decoration:none;
	background:url(/images/G/02/MandS/en_GB/core/common/global_nav_on_hover.gif) repeat-x;
}
ul#menu li a.heading {
	color:#fff;
	display:block;
	font-weight:bold;
	letter-spacing:0;
	line-height:1.1;
	margin:0;
	padding:8px 10px;
	text-decoration:none;
	font-size:12px;
	height:14px;
	text-transform:uppercase;
}
ul#menu li a.heading:hover {
	text-decoration:none!important;

}
ul#menu li a.heading.focus, ul#menu li a.heading:focus {
	text-decoration:none;
	background:url(/images/G/02/MandS/en_GB/core/common/global_nav_on_hover.gif) repeat-x;
	color:#000;
	outline:none;
}
div#menuFlyout {
	position:absolute;
}
ul#menu .shopByGroup ul {
	font-size:12px;
}
ul#menu .shopByGroup li {
	background-color:#fff;
	background-image:none;
	border-top:none;
	float:none;
	padding:0;
	height:auto;
}
ul#menu .shopByGroup li a {
	display:block;
	letter-spacing:normal;
	line-height:1.35;
	padding:1px 7px 1px;
}
* html ul#menu .shopByGroup li a {
	height:1%;
}
ul#menu .shopByGroup li a:hover {
color:#666 text-decoration:underline!important;
	height:auto;
}
ul#menu .shopByGroupContainer {
	background-color:#fff;
	border-top:3px solid #bdd755;
	display:none;
	margin-left:0;
	padding:5px 3px 3px;
	position:relative;
	z-index:500;
}
ul#menu iframe.shim {
	display:none;
	position:absolute;
	height:1px;
	width:1px;
	z-index:499;
}
ul#menu .shopByGroupContainer .shopByGroup {
	background-color:#fff;
	border:0 solid #fff;
}
ul#menu .shopByGroupContainer .shopByGroup.columns1 {
	background-color:#fff;
}
ul#menu .shopByGroupContainer .shopByGroup.columns2, ul#menu .shopByGroupContainer .shopByGroup.columns3, ul#menu .shopByGroupContainer .shopByGroup.columns4 {
	width:inherit;
}
ul#menu .shopByGroupContainer .shopByGroup .column {
	float:left;
	padding:10px 3px 2px 3px;
	width:180px;
}
ul#menu .shopByGroupContainer .shopByGroup .column.second {
	padding:10px 2px 8px 3px;
	width:165px;
}
ul#menu .shopByGroupContainer .shopByGroup.columns5 {
*width:950px;
}
ul#menu .shopByGroupContainer .shopByGroup.columns4 {
*width:760px;
}
ul#menu .shopByGroupContainer .shopByGroup.columns3 {
*background-position:-2% 0;
*width:872px;
}
ul#menu .shopByGroupContainer .shopByGroup.columns2 {
*background-position:-1% 0;
*width:384px;
}
ul#menu .shopByGroupContainer .shopByGroup ul {
	padding-bottom:8px;
}
ul#menu .shopByGroupContainer .shopByGroup span.categoryHeading {
	border-bottom:1px solid #d5d5d5;
	clear:both;
	display:block;
	font-weight:bold;
	margin:0 7px 2px;
	padding-bottom:5px;
	font-size:12px;
	color:#292929;
	text-transform:uppercase;
}
div#menuMask {
	position:absolute;
	display:none;
	left:0;
	top:0;
	background-color:#000;
	opacity:.6;
	filter:alpha(opacity=100);
	z-index:15000;
}
ul#menu li#offers {
	background:url(/images/G/02/MandS/en_GB/core/common/offer_tab_bg._V149637966_.gif) repeat-x;
	padding:0;
	text-align:center;
	float:none;
	overflow:hidden;
}
ul#menu li #offers a, ul#menu #offers a.heading.active, ul#menu #offers a.heading:active, ul#menu #offers a.heading.focus, ul#menu #offers a.heading:focus {
	background:url(/images/G/02/MandS/en_GB/core/common/offer_tab_bg.gif) repeat-x;
	color:#fff;
	display:block;
	text-decoration:none;
	padding:8px 3px;
	height:14px;
}
ul#menu #offers a:hover {
	text-decoration:underline;
}
img.specialOffers {
	margin:2px 0 0;
	display:block;
}
.clearfix:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}

ol,ul 
{
	list-style:none;
}


/*.main_page{width:1024px; margin:0 auto 0 auto;}*/
.main_page{width:980px; margin:0 auto 0 auto;}
.sub{width:980px; height:auto; float:left;}
.boxsidenew{width:160px; height:330px; float:left; background-color:#f3f3f3;z-index:10000;}
p.two
{
border-style:solid;
border-color:#e3e3e3;}
.j-querry{width:850px; height:272px; float:left; margin-left:10px;}

.box_001 {
width:15px;
height:15px;
float:right;
margin-right:-25px;
margin-top:-20px;
}

.box_002 {
width:15px;
height:15px;
float:right;
margin-right:-20px;
}

.HEADING001
{background-image:url(../images/bg_header01.png);
background-repeat:repeat-x;
}

.font-family {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
font-weight:bold;
text-align:justify;
}


#container
{
    width: 764px;
	margin-left: auto;
	margin-right: auto;
	
	position: relative;
}

#gallery, #thumbs{
	float: left;
}

#gallery{
	width: 664px;
	height: 322px;
	overflow: hidden;
	z-index:-200;
}

#gallery img{
	position: absolute;
}

#thumbs{
	width: 100px;
	height: 322px;
	overflow: hidden;
}

#next{
	display: block;
	width: 47px;
	height: 43px;
	background: url(img/arrow.png);
	position: relative;
	top: 280px;
	left: 690px;
}

#next:hover{
	background: url(img/arrowmo.png);
}

.clear{
	clear: both;
}



.searchform 
{
    width:320px;	
	display: inline-block;
	zoom: 1; /* ie7 hack for display:inline-block */
	*display: inline;
	border: solid 1px #d2d2d2;
	padding: 2px ;
	padding-right:5px;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;

	-webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	box-shadow: 0 1px 0px rgba(0,0,0,.1);

	background: #f1f1f1;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie7 */
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie8 */
}




.searchform01 {
    width:250px;
	float:left;
	display: inline-block;	
	padding-top:2px;
}


.searchform input {
	font: normal 12px/100% Arial, Helvetica, sans-serif;
}


.searchform01 input {
	font: normal 12px/100% Arial, Helvetica, sans-serif;
}

.searchform .searchfield {

	background: #fff;
	padding: 6px 6px 6px 8px;
	width: 260px;
	border: solid 1px #bcbbbb;
	outline: none;

	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;

	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
}

.searchform01 .searchfield {

	background: #fff;
	padding: 6px 6px 6px 8px;
	width: 200px;
	border: solid 1px #bcbbbb;
	outline: none;

	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;

	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
}



.searchform .searchbutton 
{
    cursor:pointer;
    margin-top :3px;
    padding-top:4px;
	color: #fff;
	border: solid 1px #494949;
	font-size: 11px;
	height: 27px;
	width: 27px;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);

	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;

	background: #5f5f5f;
	background: -webkit-gradient(linear, left top, left bottom, from(#9e9e9e), to(#454545));
	background: -moz-linear-gradient(top,  #9e9e9e,  #454545);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie7 */
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie8 */
}




.searchform01 .searchbutton 
{
    cursor:pointer;
    margin-top:3px;
    padding-top:4px;
	color: #fff;
	border: solid 1px #494949;
	font-size: 11px;
	height: 27px;
	width: 27px;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);

	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;

	background: #5f5f5f;
	background: -webkit-gradient(linear, left top, left bottom, from(#9e9e9e), to(#454545));
	background: -moz-linear-gradient(top,  #9e9e9e,  #454545);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie7 */
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie8 */
}

.div_00000000001-1024 {
/*width:1024px;*/
width:980px;
height:50px;
}

.div_00000000002-1024 {
/*width:1024px;*/
width:980px;
height:auto;
margin-bottom:20px;
}

.buy-now000001 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:underline;
}

.buy-now000001 a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:underline;
}

.buy-now000001 a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fc9b01;
text-decoration:underline;
}

.product-img_01 {
background-image:url(../images/box_01.jpg);
width:171px;
height:342px;
background-repeat:no-repeat;
}

.text-0001 {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#6e6e6e;
text-decoration:none;
padding:0px;
}

.text-hd {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
font-weight:bold;
}

.text-hd  a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
font-weight:bold;
}

.text-hd  a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-decoration:none;
font-weight:bold;
}

.text-0002 {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
text-decoration:none;
}

.text-0003 {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
font-weight:bold;
}

.text-0004 {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#990000;
text-decoration:underline;
float:right;
}

.text-0005 {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#977622;
text-decoration:underline;
font-weight:bold;
float:right;
}

.text-0006 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#990000;
text-decoration:underline;
font-weight:bold;
float:right;
padding-top:5px;
}


.text_box-0001 {
width:180px;
height:61px;

}

.text_box-0002 {
width:150px;
height:51px;

float:left;
}

.text_box-0003 {
width:50px;
height:51px;
padding-top:10px;
float:right;
}



.border-hd
{
border:#CCCCCC solid 1px;
}

.wrap {
float:left;
clear:both;
width:240px;
}

.notes_img {
position:relative;
float:left;
clear:both;
width:200px;
height:200px;
}

.note {
position:absolute;
top:0;
left:0;
padding:10px;
background:#fff;
border:1px solid #D8D8D8;
width:200px;
}


ul.listNotes,
ul.listNotes li {
display:block;
list-style:none;
padding:0;
margin:0;
}



.footer_pg
{
font-size:10px;
}

.footer_main-box {
/*width:1024px;*/
width:980px;
height:200px;


}


.footer_text-0000111 {
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#83469a;
text-decoration:none;
font-weight:bold;
text-align:center;
}

.footer_text-00000111 {
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#5f4b83;
text-decoration:none;
font-weight:bold;
text-align:center;
}

.footer_text-002 {
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
color:#000000;
text-decoration:none;
}

.footer_text-003 {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#673779;
text-decoration:none;
text-align:center;
}

.footer_text-003 a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#673779;
text-decoration:none;
}

.footer_text-003 a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
text-decoration:underline;
}


.footer_text-004 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#673779;
text-decoration:none;
}

.footer_text-004 a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#673779;
text-decoration:none;
}

.footer_text-004 a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-decoration:underline;
}

.footer_text-005 {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
text-decoration:none;
}

.footer_text-005 a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
text-decoration:none;
}

.footer_text-005 a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
text-decoration:underline;
}


#slideout
        {
            position: fixed;
            top: 150px;
            right: 0;
            width: 40px;
            padding: 12px 0;
            text-align: center;
            -webkit-transition-duration: 0.3s;
            -moz-transition-duration: 0.3s;
            -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
            -webkit-border-radius: 0 5px 5px 0;
            -moz-border-radius: 0 5px 5px 0;
            border-radius: 0 5px 5px 0;
            z-index: 10000000;
        }
        #slideout_inner
        {
            position: fixed;
            top: 150px;
            right: -250px;
            background: #825a8c;
            width: 200px;
            padding: 25px;
            height: 250px;
            -webkit-transition-duration: 0.3s;
            -moz-transition-duration: 0.3s;
            -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
            text-align: left;
            -webkit-border-radius: 0 0 5px 0;
            -moz-border-radius: 0 0 5px 0;
            border-radius: 0 0 5px 0;
        }       
        
        #slideout_inner input[type=text],
        #slideout_inner input[type=password],
        #slideout_inner textarea,
        #slideout_inner select {background:#fff;border:1px solid #ddd;font:normal 12px "Arial";color:#555; margin-top:4px; width:200px;}

        #slideout_inner input[type=file] {border:1px solid #bbb;}

        #slideout_inner textarea {width:200px;padding:3px;overflow:auto !important; height:60px;} 
        
        .searchform .searchbutton
        {
            margin-top: 3px;
            padding-top: 4px;
            color: #fff;
            border: solid 1px #494949;
            font-size: 11px;
            height: 27px;
            width: 27px;
            text-shadow: 0 1px 1px rgba(0,0,0,.6);
            -webkit-border-radius: 2em;
            -moz-border-radius: 2em;
            border-radius: 2em;
            background: #5f5f5f;
            background: -webkit-gradient(linear, left top, left bottom, from(#9e9e9e), to(#454545));
            background: -moz-linear-gradient(top,  #9e9e9e,  #454545);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie7 */
            -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie8 */
        }
        
        
        
        
        .searchform01 .searchbutton
        {
            margin-top: 3px;
            padding-top: 4px;
            color: #fff;
            border: solid 1px #494949;
            font-size: 11px;
            height: 27px;
            width: 27px;
            text-shadow: 0 1px 1px rgba(0,0,0,.6);
            -webkit-border-radius: 2em;
            -moz-border-radius: 2em;
            border-radius: 2em;
            background: #5f5f5f;
            background: -webkit-gradient(linear, left top, left bottom, from(#9e9e9e), to(#454545));
            background: -moz-linear-gradient(top,  #9e9e9e,  #454545);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie7 */
            -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie8 */
        }
        
        
        #slideout:hover
        {
            right: 250px;
        }
        
        
        #slideout:hover #slideout_inner
        {
            right: 0;
        }
        
        
        
        
        
        #slideout01
        {
            position: fixed;
            top: 180px;
            right: 0;
            width: 40px;
            padding: 12px 0;
            text-align: center;
            -webkit-transition-duration: 0.3s;
            -moz-transition-duration: 0.3s;
            -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
            -webkit-border-radius: 0 5px 5px 0;
            -moz-border-radius: 0 5px 5px 0;
            border-radius: 0 5px 5px 0;
            z-index: 10000;
        }
        #slideout_inner01
        {
            position: fixed;
            top: 180px;
            right: -100px;
            background: #825a8c;
            width: 50px;
            padding: 25px;
            height: 110px;
            -webkit-transition-duration: 0.3s;
            -moz-transition-duration: 0.3s;
            -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
            text-align: left;
            -webkit-border-radius: 0 0 5px 0;
            -moz-border-radius: 0 0 5px 0;
            border-radius: 0 0 5px 0;
        }
        
        
        
        #slideout02
        {
            position: fixed;
            top: 570px;
            right: 0;
            width: 40px;
            padding: 12px 0;
            text-align: center;
            -webkit-transition-duration: 0.3s;
            -moz-transition-duration: 0.3s;
            -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
            -webkit-border-radius: 0 5px 5px 0;
            -moz-border-radius: 0 5px 5px 0;
            border-radius: 0 5px 5px 0;
            z-index: 10000;
        }
        #slideout_inner02
        {
            position: fixed;
            top: 570px;
            right: -100px;
            background: #825a8c;
            width: 50px;
            padding: 25px;
            height: 110px;
            -webkit-transition-duration: 0.3s;
            -moz-transition-duration: 0.3s;
            -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
            text-align: left;
            -webkit-border-radius: 0 0 5px 0;
            -moz-border-radius: 0 0 5px 0;
            border-radius: 0 0 5px 0;
        }
        
        
        #slideout03
        {
            position: fixed;
            top: 300px;
            right: 0;
            width: 40px;
            padding: 12px 0;
            text-align: center;
            -webkit-transition-duration: 0.3s;
            -moz-transition-duration: 0.3s;
            -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
            -webkit-border-radius: 0 5px 5px 0;
            -moz-border-radius: 0 5px 5px 0;
            border-radius: 0 5px 5px 0;
            z-index: 10000;
        }
        #slideout_inner03
        {
            position: fixed;
            top: 300px;
            right: -100px;
            background: #825a8c;
            width: 50px;
            padding: 25px;
            height: 110px;
            -webkit-transition-duration: 0.3s;
            -moz-transition-duration: 0.3s;
            -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
            text-align: left;
            -webkit-border-radius: 0 0 5px 0;
            -moz-border-radius: 0 0 5px 0;
            border-radius: 0 0 5px 0;
        }
        
        
        
        #slideout04
        {
            position: fixed;
            top: 450px;
            right: 0;
            width: 40px;
            padding: 12px 0;
            text-align: center;
            -webkit-transition-duration: 0.3s;
            -moz-transition-duration: 0.3s;
            -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
            -webkit-border-radius: 0 5px 5px 0;
            -moz-border-radius: 0 5px 5px 0;
            border-radius: 0 5px 5px 0;
            z-index: 10000;
        }
        #slideout_inner04
        {
            position: fixed;
            top: 450px;
            right: -100px;
            background: #825a8c;
            width: 50px;
            padding: 25px;
            height: 110px;
            -webkit-transition-duration: 0.3s;
            -moz-transition-duration: 0.3s;
            -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
            text-align: left;
            -webkit-border-radius: 0 0 5px 0;
            -moz-border-radius: 0 0 5px 0;
            border-radius: 0 0 5px 0;
        }
        
        
        #slideout06
        {
            position: fixed;
            top: 300px;
            left: 0;
            width: 40px;
            padding: 12px 0;
            font-size:12px; 
            border:1px solid #ccc;
            background-color:#d7d7d7; 
            text-align: center;
            -webkit-transition-duration: 0.3s;
            -moz-transition-duration: 0.3s;
            -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
            -webkit-border-radius: 0 5px 5px 0;
            -moz-border-radius: 0 5px 5px 0;
            border-radius: 0 5px 5px 0;
            z-index: 10000;
        }
        #slideout06 ul{margin:0px;padding:0px;}
        
        
        #slideout01:hover
        {
            right: 95px;
        }
        
        
        #slideout01:hover #slideout_inner01
        {
            right: 0;
        }
        
